Summary:          Red Hat Directory, Administration, and Console Suite
Name:             redhat-ds
Version:          8.2.0
Release:          2%{?dist}
License:          GPL plus exception
URL:              http://www.redhat.com/directory_server/
Group:            System Environment/Daemons
BuildRoot:        %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:         redhat-ds-base
Requires:         redhat-ds-admin
Requires:         idm-console-framework
Requires:         redhat-idm-console
Requires:         redhat-ds-console
Requires:         redhat-admin-console

%description
The Red Hat Directory Server, Administration Server, and Console Suite provide
the LDAPv3 server, the httpd daemon used to administer the server, and the
console GUI application used for server and user/group administration. 

%prep
cat > README <<EOF
This package is just a "meta-package" whose dependencies pull in the other
packages comprising the directory, admin, and console suite.
EOF

%install
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README

%changelog
* Wed Jun  9 2010 Nathan Kinder <nkinder@redhat.com> - 8.2.0-2
- Modified macro in changelog entry that was causing parsing errors

* Thu May  6 2010 Rich Megginson <rmeggins@redhat.com> - 8.2.0-1
- Updated version

* Tue Mar 17 2009 Nathan Kinder <nkinder@redhat.com> - 8.1.0-1
- Updated version

* Wed Oct 24 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.4
- fixed URL

* Wed Oct 17 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.3
- forgot comma in defattr

* Tue Oct 16 2007 Margaret Lum <mlum@redhat.com> - 8.0.0-1.2
- Removed .el4dsrv dist tag, this is already in the branches file

* Tue Oct 16 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.1
- added defattr to fix file ownership problem

* Wed Aug  8 2007 Rich Megginson <rich@localhost.localdomain> - ds-1
- Initial build.

